RubyGems Navigation menu

ardm-active_model 1.3.0

A datamapper plugin for active_model compliance

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.3.0 - January 30, 2015 (10 ko)
  2. 1.2.0 - January 30, 2015 (10 ko)

Dépendances de Runtime (2):

activemodel < 5.0, >= 3.0
ardm-core ~> 1.2

Dépendances de Development (4):

rake ~> 0.9
rspec ~> 1.3
test-unit = 1.2.3

Propriétaires:

Auteurs:

  • Martin Emde, Martin Gamsjaeger (snusnu)

Total de contrôle SHA 256:

e769a50e9616b03b8e16ef4c2bf19ad7d1b5a5ee7fb9c7f03214b85e81cdf5a7

Total de téléchargements 6 613

Pour cette version 3 811

License:

MIT

Version de Ruby requise: >= 0

Liens: